"QuickTimeOwnsFlashMessage" = "Setzen Sie die Zuordnung des Flash-MIME-Typs zurück, bevor Sie mit Flash-Inhalten arbeiten.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Wählen Sie zum Zurücksetzen der Zuordnung \"Systemeinstellungen\" > \"QuickTime\" > \"Erweitert\" > \"MIME-Einstellungen\". Deaktivieren Sie unter \"Verschiedenes\" die Option \"Flash-Medien\". Klicken Sie auf \"OK\" und starten Sie die Anwendung neu.";
